{
	"files.exclude": {
		"**/.git": true,
		"**/.svn": true,
		"**/.hg": true,
		"**/CVS": true,
		"**/.DS_Store": true,
		"**/*.o": true,
		"**/*.exe": true,
	},
	"files.associations": {
		"cmath": "cpp",
		"ostream": "cpp",
		"chrono": "cpp"
	}
}